<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members - Functions</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_b.html#index_b"><span>b</span></a></li>
      <li class="current"><a href="functions_func_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_func_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_func_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_func_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_func_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_func_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_func_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_func_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>c_str()
: <a class="el" href="struct_xs_string.html#a1da88879b7ccb24bee39694f7b5e6e43">XsString</a>
</li>
<li>calculateLargePacketCounter()
: <a class="el" href="class_packet_stamper.html#a547d3beb2bbf533f774e4f674eb61bdc">PacketStamper</a>
</li>
<li>calculateLargeSampleTime()
: <a class="el" href="class_packet_stamper.html#a3d91966f23ad9c4f74a9bec9f8386b49">PacketStamper</a>
</li>
<li>calibratedAcceleration()
: <a class="el" href="struct_legacy_data_packet.html#a3eb2d06517eebeae5f779b1cd22d5104">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#ab417ba566eaaee8cf8748562e9b68e75">XsDataPacket</a>
</li>
<li>calibratedData()
: <a class="el" href="struct_legacy_data_packet.html#ac9be8e344682fc5e57e23d813a372d3c">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#a5bccb363f29ce5c97bf79761ce904dd3">XsDataPacket</a>
</li>
<li>calibratedGyroscopeData()
: <a class="el" href="struct_legacy_data_packet.html#ae7eebe3aaf448492478c37f4c20c4b4e">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#a4cfa001c3a9923f845e03ad8a8934b03">XsDataPacket</a>
</li>
<li>calibratedMagneticField()
: <a class="el" href="struct_legacy_data_packet.html#a00d3c9eb5ecc344242f232ba4cec374c">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#a57dcab0ed3fbe05109d5160c8dae00b1">XsDataPacket</a>
</li>
<li>cancelIo()
: <a class="el" href="struct_io_interface.html#a030b6c12d92276a494fc926e578ada79">IoInterface</a>
, <a class="el" href="class_serial_interface.html#aa354a286592ff1f36195d22ab7bd3275">SerialInterface</a>
</li>
<li>cartesianLength()
: <a class="el" href="struct_xs_vector.html#a8d233a95a950bc1decf33fc05cc36438">XsVector</a>
</li>
<li>clear()
: <a class="el" href="struct_xs_array_impl.html#a69bc072fa4aced3ba173664dfd37d71f">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_data_packet.html#a2c7ba80c00d0f0dd5077f34be23d1987">XsDataPacket</a>
, <a class="el" href="struct_xs_gps_pvt_data.html#a744a6b50a87fa7b6633d649a6f845a87">XsGpsPvtData</a>
, <a class="el" href="struct_xs_message.html#a536ae9ea5172a8b48f80916d7487bd9a">XsMessage</a>
, <a class="el" href="struct_xs_port_info.html#a6b0e135d7cfabb5183532ec07e4c4258">XsPortInfo</a>
, <a class="el" href="struct_xs_trigger_indication_data.html#a921a374acbdcdd262cffa6f4ab1a331a">XsTriggerIndicationData</a>
, <a class="el" href="struct_xs_vector.html#abf7ea0e3e4f9b3b71e6b9969abcfad35">XsVector</a>
</li>
<li>close()
: <a class="el" href="struct_io_interface.html#a3256915d0f4056dec116d500c9c2382c">IoInterface</a>
, <a class="el" href="class_io_interface_file.html#a83fce965ce5bc30b9f8e58057d9abc7c">IoInterfaceFile</a>
, <a class="el" href="class_serial_interface.html#a70e928fd30e224db496182b3a20e04a0">SerialInterface</a>
, <a class="el" href="class_usb_interface.html#a2f54092dbcd40b305db8dadf2c94fa61">UsbInterface</a>
, <a class="el" href="struct_xs_file.html#afbcf16ee971eceb9df989b392f336b7b">XsFile</a>
, <a class="el" href="struct_xs_socket.html#a6bcc278abac384bf3b0d59f4cb1e0a65">XsSocket</a>
</li>
<li>closeAndDelete()
: <a class="el" href="struct_io_interface.html#a108ea51f7057bc5f762052777e7baa00">IoInterface</a>
, <a class="el" href="class_io_interface_file.html#a1856f74bcaf06c2e826237b68fa6d781">IoInterfaceFile</a>
</li>
<li>closeFile()
: <a class="el" href="class_io_interface_file.html#ac740d713c17c0635271b26d2decc7383">IoInterfaceFile</a>
</li>
<li>closeLive()
: <a class="el" href="class_serial_interface.html#a901f00e6b6a1f095530855a532d81c24">SerialInterface</a>
</li>
<li>closeUsb()
: <a class="el" href="class_usb_interface.html#a86e9d5e41cb861313dfcc234b0909190">UsbInterface</a>
</li>
<li>code()
: <a class="el" href="class_xs_exception.html#ab402a5713032fd03c39881e54dbb0793">XsException</a>
</li>
<li>cols()
: <a class="el" href="struct_xs_matrix.html#acc30024eb7ec5782e4168353816d405b">XsMatrix</a>
</li>
<li>compare()
: <a class="el" href="struct_xs_euler.html#af5b8414e7a4b07dde2f56db18958f6b9">XsEuler</a>
, <a class="el" href="struct_xs_matrix.html#a8a070daef61fcb3a4b2d2bf738b9ce08">XsMatrix</a>
, <a class="el" href="struct_xs_quaternion.html#a2c4c678cc30e7f5d6d5ace4290444dd7">XsQuaternion</a>
, <a class="el" href="struct_xs_vector.html#a51fc1c477411b33f97472165b73795d5">XsVector</a>
</li>
<li>comparePredicate()
: <a class="el" href="struct_xs_array_impl.html#ab2a0ffde73508f89f3ee366c68a5e0e4">XsArrayImpl&lt; T, D, I &gt;</a>
</li>
<li>composeMessage()
: <a class="el" href="class_protocol_handler.html#a11c3c797807e258283a5c8f408ffdc1a">ProtocolHandler</a>
</li>
<li>conjugate()
: <a class="el" href="struct_xs_quaternion.html#ab499deba1d1bf69c98ac099a24e74b31">XsQuaternion</a>
</li>
<li>connect()
: <a class="el" href="struct_xs_socket.html#ac615e44485445654224055a633686c3c">XsSocket</a>
</li>
<li>contains()
: <a class="el" href="struct_xs_device_id.html#a38be136ed079948babef78dfa0cb3724">XsDeviceId</a>
, <a class="el" href="struct_xs_range.html#a69d644cb78d3138440638e407eb2ef21">XsRange</a>
, <a class="el" href="struct_xs_string.html#a70c509b600e97acaf983a7da05863fa2">XsString</a>
</li>
<li>containsAccelerationHR()
: <a class="el" href="struct_xs_data_packet.html#a8f9dec93011661efe3116505ca2a15d5">XsDataPacket</a>
</li>
<li>containsAidingData()
: <a class="el" href="struct_mtw_sdi_data.html#a360d0014b7f83ae2277006e8583cd6c9">MtwSdiData</a>
</li>
<li>containsAltitude()
: <a class="el" href="struct_xs_data_packet.html#aad880c781af4361ae9c79d405889efb8">XsDataPacket</a>
</li>
<li>containsAltitudeMsl()
: <a class="el" href="struct_xs_data_packet.html#a40aeef4e26d45678b0b080785b55b2f7">XsDataPacket</a>
</li>
<li>containsAnalogIn1Data()
: <a class="el" href="struct_legacy_data_packet.html#aa269dbc2c5c2216cd7d47e4c696a6b45">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#a58e016307043acdcae28d34613ae5840">XsDataPacket</a>
</li>
<li>containsAnalogIn2Data()
: <a class="el" href="struct_legacy_data_packet.html#a32af97c9255526b9179067136451351e">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#a0fd88786e31d6e4d466cfd1801b3a268">XsDataPacket</a>
</li>
<li>containsBroadcast()
: <a class="el" href="struct_xs_device_id.html#a8a2af950f4592ace982958f4f6f7c2ba">XsDeviceId</a>
</li>
<li>containsCalibratedAcceleration()
: <a class="el" href="struct_legacy_data_packet.html#a19a2a3f3a080b2e6203214bd0d84175a">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#a1cddb7efde9f891e1547f89c38a8ee94">XsDataPacket</a>
</li>
<li>containsCalibratedData()
: <a class="el" href="struct_legacy_data_packet.html#a10e6d1a2e0fd068c2383099788558475">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#a4f3d666c036ca2d13ca70b5432d7bfaf">XsDataPacket</a>
</li>
<li>containsCalibratedGyroscopeData()
: <a class="el" href="struct_legacy_data_packet.html#a80640ed279e5a4f58f96546805c5355b">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#ab9903df6defff9c726675e5ff2f1d3c8">XsDataPacket</a>
</li>
<li>containsCalibratedMagneticField()
: <a class="el" href="struct_legacy_data_packet.html#a3d9d7aff48de8e31d97b2fd3e693a162">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#a1c83fe049a96027a4d937bf5fcf50a59">XsDataPacket</a>
</li>
<li>containsDetailedStatus()
: <a class="el" href="struct_legacy_data_packet.html#af77252d385a301dae10eca977a137909">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#ad562e3ac9af0b397f2fa8145dde4ecfa">XsDataPacket</a>
</li>
<li>containsFrameRange()
: <a class="el" href="struct_xs_data_packet.html#aa67649e5b75bb5724b17f5b43fc50047">XsDataPacket</a>
</li>
<li>containsFreeAcceleration()
: <a class="el" href="struct_legacy_data_packet.html#a4e4dc5cd4d4eca76b3c0ddbb5479642b">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#a2e7b0d026077deb2fd7332894ead710b">XsDataPacket</a>
</li>
<li>containsFullSnapshot()
: <a class="el" href="struct_xs_data_packet.html#aee9dc92e2571a1db507c149349e9f0b4">XsDataPacket</a>
</li>
<li>containsGnssAge()
: <a class="el" href="struct_xs_data_packet.html#ae27629d17c1ab322b3d38f4fb9d8b5b9">XsDataPacket</a>
</li>
<li>containsGpsPvtData()
: <a class="el" href="struct_legacy_data_packet.html#aec2470f0c4e13d2f8770815ad9ee7512">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#aa7a0edfa6755ad5077bf077c1fecc44a">XsDataPacket</a>
</li>
<li>containsLatitudeLongitude()
: <a class="el" href="struct_xs_data_packet.html#af654af7886798dc52aad13db59c7bfa4">XsDataPacket</a>
</li>
<li>containsMtwSdiData()
: <a class="el" href="struct_legacy_data_packet.html#ab119fae77bbedd1d24957eb2420509b6">LegacyDataPacket</a>
</li>
<li>containsOrientation()
: <a class="el" href="struct_legacy_data_packet.html#af9b34cdcbb82b4fbd96328e0ce2d3452">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#a1d2f4d857d4169a926263abce721fa1a">XsDataPacket</a>
</li>
<li>containsOrientationEuler()
: <a class="el" href="struct_legacy_data_packet.html#ad52b6f62a8829b1a92578828b7a3fdec">LegacyDataPacket</a>
</li>
<li>containsOrientationMatrix()
: <a class="el" href="struct_legacy_data_packet.html#a9fa70321896ba05d646fad1b31b206e9">LegacyDataPacket</a>
</li>
<li>containsOrientationQuaternion()
: <a class="el" href="struct_legacy_data_packet.html#a15da8e596583dcdf2f2a50f940340c75">LegacyDataPacket</a>
</li>
<li>containsPacketCounter()
: <a class="el" href="struct_legacy_data_packet.html#ab82d0b35331d9e16b654443c4ed3bd61">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#a64c2d009d308ea96d0c3e8d670b45de5">XsDataPacket</a>
</li>
<li>containsPacketCounter8()
: <a class="el" href="struct_xs_data_packet.html#a27b65e03430f0b9a0c0cfb3a88a82e9e">XsDataPacket</a>
</li>
<li>containsPositionLLA()
: <a class="el" href="struct_legacy_data_packet.html#a018e200022bd903a0537901257c89322">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#a9d8ba3a8eb995395f1819fc085a9229d">XsDataPacket</a>
</li>
<li>containsPressure()
: <a class="el" href="struct_legacy_data_packet.html#ad05cb9f44cdd338b73536b93221518d1">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#a20111342c380ba47d110757950fbb920">XsDataPacket</a>
</li>
<li>containsPressureAge()
: <a class="el" href="struct_xs_data_packet.html#a8f043213427dba77b6c92c9bce87a53c">XsDataPacket</a>
</li>
<li>containsRateOfTurnHR()
: <a class="el" href="struct_xs_data_packet.html#ae1f8f0415c0689a2d98c9a91e2b8fcc2">XsDataPacket</a>
</li>
<li>containsRawAcceleration()
: <a class="el" href="struct_legacy_data_packet.html#ad3f87e5d1ede65f9ddc629131733dfe9">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#a3ae607f46f917046a9f97d3bb5300f0f">XsDataPacket</a>
</li>
<li>containsRawBlob()
: <a class="el" href="struct_xs_data_packet.html#a2d5b36f12195b1b4f84d22b79d9e901d">XsDataPacket</a>
</li>
<li>containsRawData()
: <a class="el" href="struct_legacy_data_packet.html#a81888c9d348dc4bb81ad005fc8d81a44">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#aa12da47f27af01ae002b30cb5ab54e45">XsDataPacket</a>
</li>
<li>containsRawGnssPvtData()
: <a class="el" href="struct_xs_data_packet.html#a8bdabea0e2d136e7e3d8c831e156074d">XsDataPacket</a>
</li>
<li>containsRawGnssSatInfo()
: <a class="el" href="struct_xs_data_packet.html#a2b813b5d0be2426b967a78094e0aa126">XsDataPacket</a>
</li>
<li>containsRawGpsDop()
: <a class="el" href="struct_xs_data_packet.html#a6ba10dac42ec54dc7472e1a14a4a3afd">XsDataPacket</a>
</li>
<li>containsRawGpsSol()
: <a class="el" href="struct_xs_data_packet.html#a265ed1d9082f34fd73dc13f73082bad1">XsDataPacket</a>
</li>
<li>containsRawGpsSvInfo()
: <a class="el" href="struct_xs_data_packet.html#a3c55bebb6a47a3c2b2d33891ec09ec23">XsDataPacket</a>
</li>
<li>containsRawGpsTimeUtc()
: <a class="el" href="struct_xs_data_packet.html#ad8d78f71a80618d596e3f61ba8b8fc69">XsDataPacket</a>
</li>
<li>containsRawGyroscopeData()
: <a class="el" href="struct_legacy_data_packet.html#a14581a69ba419f17631c6985f3c780ac">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#a3b75ff217d50431222b7f5e4b9d0be78">XsDataPacket</a>
</li>
<li>containsRawGyroscopeTemperatureData()
: <a class="el" href="struct_xs_data_packet.html#aede806416aadefd3d11b2142a7505183">XsDataPacket</a>
</li>
<li>containsRawMagneticField()
: <a class="el" href="struct_legacy_data_packet.html#ad66738e4bfcab1adba13526c0e0e308b">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#a697fb91a4818baaa7d9242882dbc68e5">XsDataPacket</a>
</li>
<li>containsRawTemperature()
: <a class="el" href="struct_legacy_data_packet.html#a105d2ca769997081cf16f717d547b7ea">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#aae9ae8669615bdf2318e5e770760627b">XsDataPacket</a>
</li>
<li>containsRssi()
: <a class="el" href="struct_xs_data_packet.html#a336dfd5d1ca8312f7fe06c4b508bfa84">XsDataPacket</a>
</li>
<li>containsSampleTime64()
: <a class="el" href="struct_xs_data_packet.html#af17b27b9f456a2ac94fa6f214cbb2b92">XsDataPacket</a>
</li>
<li>containsSampleTimeCoarse()
: <a class="el" href="struct_xs_data_packet.html#a9f8a46c48ad1e3f4f62b711c66654fdf">XsDataPacket</a>
</li>
<li>containsSampleTimeFine()
: <a class="el" href="struct_legacy_data_packet.html#a55357a369912aa8701d73fe00ee4d0dd">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#ab39626c1fbb8fa1baf4232a7192c6365">XsDataPacket</a>
</li>
<li>containsSdiData()
: <a class="el" href="struct_xs_data_packet.html#a5cbd04038a6e5f7b5d0e181ea365ebea">XsDataPacket</a>
</li>
<li>containsStatus()
: <a class="el" href="struct_legacy_data_packet.html#a0b86ee81393ac9ed4a5ad903af8bc040">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#a4f3871711fd25fbdb0207482a7100fda">XsDataPacket</a>
</li>
<li>containsStoredDeviceId()
: <a class="el" href="struct_xs_data_packet.html#a2aa5cf29b42e7963c6586f0f874452da">XsDataPacket</a>
</li>
<li>containsTemperature()
: <a class="el" href="struct_legacy_data_packet.html#a3ecd856a8a07efc2d6f6d8eda84cd56a">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#abf5627832bd5e353d8da0103401dfe1e">XsDataPacket</a>
</li>
<li>containsTriggerIndication()
: <a class="el" href="struct_legacy_data_packet.html#a3e044a63a990eedc44ea524c1157caf6">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#afca9c0e05d6fa03f47a94c8b5c72af9e">XsDataPacket</a>
</li>
<li>containsUtcTime()
: <a class="el" href="struct_legacy_data_packet.html#a2ee83ded0a0edf2502891f7689756285">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#a2e32b19afeab9305ad28685fb736a611">XsDataPacket</a>
</li>
<li>containsVelocity()
: <a class="el" href="struct_legacy_data_packet.html#ad634cf2b2d3aff4c5a76ec686f8391d9">LegacyDataPacket</a>
, <a class="el" href="struct_xs_data_packet.html#ad8e53872a2e9370e5f36ab9c1b57fb74">XsDataPacket</a>
</li>
<li>coordinateSystemOrientation()
: <a class="el" href="struct_xs_data_packet.html#aa0259d06e8d4c8c37118b77fffecbb0e">XsDataPacket</a>
</li>
<li>coordinateSystemVelocity()
: <a class="el" href="struct_xs_data_packet.html#ae38c980d80b4076f9ba21a68cba5d5ff">XsDataPacket</a>
</li>
<li>count()
: <a class="el" href="struct_xs_range.html#ac2aa44e6d524f4489693ce7052cf91bb">XsRange</a>
</li>
<li>create()
: <a class="el" href="struct_io_interface.html#a3e82060ef66d73b95b383f75867f3e0f">IoInterface</a>
, <a class="el" href="class_io_interface_file.html#a90ebe248517cdd233e270704a4a51c8e">IoInterfaceFile</a>
, <a class="el" href="struct_xs_file.html#a8582fe152a7255e5c8b5ca67efed3055">XsFile</a>
</li>
<li>createText()
: <a class="el" href="struct_xs_file.html#a0a483a38b4b36e88198bf5c319c7bc51">XsFile</a>
</li>
<li>currentBias()
: <a class="el" href="struct_mtw_sdi_data.html#ace6d8fea9bcfc56e2578db9ff65bd4c9">MtwSdiData</a>
</li>
<li>currentTime()
: <a class="el" href="struct_xs_utc_time.html#addfe7eabfb02e7f97569c8fadec4de8a">XsUtcTime</a>
</li>
<li>XsCalibratedData()
: <a class="el" href="struct_xs_calibrated_data.html#a023bb1a6974daacb5aaf00770940613b">XsCalibratedData</a>
</li>
<li>XsCalibratedData_construct()
: <a class="el" href="group__cinterface.html#gab0f6206a9555aeb7b0531ee0a0f7f982">XsCalibratedData</a>
</li>
<li>XsCalibratedData_destruct()
: <a class="el" href="group__cinterface.html#gaba56f16b16d32892d22e15007e4b8e5d">XsCalibratedData</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
